# Gimp.Path.stroke_get_length

    @accepts(Gimp.Path, int, float)
    @returns(float)
    def stroke_get_length(self, stroke_id, precision):
        # Python wrapper for gimp_path_stroke_get_length()

Measure the length of the given stroke.

Measure the length of the given stroke.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

precision

  The precision used for approximating straight portions of the stroke.

Returns